@charset "UTF-8";
/*
 * CSS shop.css
 */


#cnt_main{
	padding-top: 80px;
}
@media screen and (max-width: 1040px){

}
@media screen and (max-width: 767px){
	#cnt_main{
		padding-top: 40px;
	}
}


/* ---------------------------------------
.index
--------------------------------------- */
.index #sec_pagenav{
	margin-bottom: 70px;
}
.index #sec_pagenav .sec_in{
	max-width: 1280px;
	text-align: center;
}
.index #cnt_main #sec_pagenav .sec_takeout{
	margin-bottom: 60px;
	padding: 60px 20px 10px;
	background-color: #fff;
}
.index #cnt_main #sec_pagenav .sec_takeout .sec_txt1{
	font-weight: 900;
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 30px;
	color: #E44060;
}
.index #cnt_main #sec_pagenav .sec_takeout .btn_style_takeout{
	display:inline-block;
	min-width: 224px;
	background: #FBA6B5;
	color: #fff;
	font-weight: bold;
	font-size: 1.06em;
	text-decoration: none;
	text-align: center;
	padding: 15px 37px;
	box-sizing: border-box;
	position:relative;
	border-radius:30px;

}
.index #cnt_main #sec_pagenav .btn{
	margin-bottom: 30px;
}

.index #sec_pagenav .navlist_wrap{

}
.index #sec_pagenav .navlist{
	display: flex;
	flex-wrap: wrap;
	margin-left: -1.166%;
	justify-content: center;
}
.index #sec_pagenav .navlist li{
	/*display: table;*/
	/*float: left;*/
	width: 13.1%;
	margin-left: 1.166%;
	margin-bottom: 15px;
}
.index #sec_pagenav .navlist li a{
	/*display: table-cell;*/
	display: flex;
	justify-content: center;
	align-items: center;
	height: 74px;
	background: #fff;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	line-height: 1.3;
	letter-spacing: -0.1em;
	position: relative;
	padding: 0 40px 0 5px;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.index #sec_pagenav .navlist li a:hover{
	opacity: 0.7;
}
.index #sec_pagenav .navlist li a:after{
	content: "";
	width: 15px;
	height: 10px;
	background: url(../svg/common/arw5.svg) no-repeat center;
	background-size: 100%;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	right: 20px;
}
.index #sec_pagenav .list1.indent{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.06em;
}
@media screen and (max-width: 1040px){
	.index #sec_pagenav .navlist{
		margin-left: -1.333%;
	}
	.index #sec_pagenav .navlist li{
		width: 32%;
		margin-left: 1.333%;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 767px){
	.index #sec_pagenav{
		margin-bottom: 40px;
	}
	.index #cnt_main #sec_pagenav .sec_txt1{
		font-size: 1.2em;
		margin-bottom: 20px;
	}
	.index #sec_pagenav .navlist{
		margin-left: -2%;
	}
	.index #sec_pagenav .navlist li{
		width: 48%;
		margin-left: 2%;
		margin-bottom: 5px;
	}
	.index #sec_pagenav .navlist li a{
		font-size: 1em;
		height: 55px;
		padding: 0 35px 0 5px;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
	}
	.index #sec_pagenav .navlist li a:after{
		right: 10px;
	}
	.index #sec_pagenav .list1.indent{
		text-align: left;
	}
}
@media screen and (max-width: 400px){
	.index #cnt_main #sec_pagenav .sec_txt1{
		text-align: left;
	}
	.index #cnt_main #sec_pagenav .sec_txt1 br {
		display: none; 
	}
}

.index #sec_3,
.index #sec_4,
.index #sec_5,
.index #sec_6{
	margin-bottom: 25px;
}
@media screen and (max-width: 767px){
	.index #sec_3,
	.index #sec_4,
	.index #sec_5,
	.index #sec_6{
		margin-bottom: 10px;
	}
}

.index #cnt_main .sec_in{
	max-width: 1380px;
}
.index #cnt_main .gentei_txt{
	text-align: center;
	margin-bottom: 28px;
}
.index #cnt_main .gentei_txt img{
	width: 216px;
}
.index #cnt_main .sec_txt1{
	font-size: 1.06em;
	text-align: center;
	margin-bottom: 35px;
}
.index #cnt_main .menu_list{
	margin-left: -2%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}
.index #cnt_main .menu_list>li{
	width: 23%;
	margin-left: 2%;
	margin-bottom: 50px;
}
.index #cnt_main .menu_list>li .img1{
	margin-bottom: 20px;
	position: relative;
}
.index #cnt_main .menu_list>li .img1 .menu_img{
	border-radius: 12px;
	overflow: hidden;
}
.index #cnt_main .menu_list>li .img1 .mark1{
	position: absolute;
	top: 5px;
	left: 0;
}
.index #cnt_main .menu_list>li .img1 .mark1 img{
	width: 100px;
}
.index #cnt_main .menu_list>li .img1 .mark2{
	position: absolute;
	top: 40px;
	left: 0;
}
.index #cnt_main .menu_list>li .img1 .mark2 img{
	width: 100px;
}
.index #cnt_main .menu_list>li .name{
	font-weight: 900;
	font-size: 1.06em;
	letter-spacing: -0.05em;
	margin-bottom: 10px;
}
.index #cnt_main .menu_list>li .box1{
	margin-bottom: 20px;
}
.index #cnt_main .menu_list>li .price{
	float: left;
	font-size: 1.06em;
}
.index #cnt_main .menu_list>li .box1 .hot{
	float: right;
	font-size: 0.93em;
	color: #C4311E;
}
.index #cnt_main .menu_list>li .box1 .hot span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px;
}
.index #cnt_main .menu_list>li .box1 .hot ul{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.index #cnt_main .menu_list>li .box1 .hot ul li{
	display: inline-block;
	width: 20px;
}
.index #cnt_main .menu_list>li .shop_list{
	margin-left: -5px;
	margin-bottom: -5px;
	margin-bottom: 20px;
}
.index #cnt_main .menu_list>li .shop_list li{
	float: left;
	width: 60px;
	background: #3B1F0C;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	box-sizing: border-box;
	margin-left: 4px;
	margin-bottom: 4px;
	font-size: 12px;
}
.index #cnt_main .menu_list>li .shop_list li.adult{ background: #7b4b2a; }
.index #cnt_main .menu_list>li .shop_list li.west{ background: #af2c05; }
.index #cnt_main .menu_list>li .shop_list li.jousui{ background: #b08205; }
.index #cnt_main .menu_list>li .shop_list li.kasugai{ background: #60761A; }
.index #cnt_main .menu_list>li .txt1{
	font-size: 1.03em;
	letter-spacing: -0.03em;
}
.index #cnt_main .description_box{
	background: #fff;
	padding: 65px 90px 60px;
}
.index #cnt_main .description_box .txt_box{
	float: left;
	width: 46%;
}
.index #cnt_main .description_box .ul1 li{
	font-size: 1.06em;
	text-indent: -1em;
	margin-left: 1em;
}
.index #cnt_main .description_box .img_box{
	float: right;
	width: 46%;
	position: relative;
}
.index #cnt_main .description_box .img_box .ico1{
	position: absolute;
	bottom: 30px;
	left: -100px;
}
.index #cnt_main .description_box .img_box .ico1 img{
	width: 203px;
}
@media screen and (max-width: 1300px){
	.index #cnt_main .description_box{
		padding: 65px 50px 60px;
	}
	.index #cnt_main .description_box .img_box .ico1{
		left: -50px;
	}
}
@media screen and (max-width: 1040px){
	.index #cnt_main .menu_list{
		margin-left: -2.333%;
	}
	.index #cnt_main .menu_list>li{
		width: 31%;
		margin-left: 2.333%;
		margin-bottom: 50px;
	}
	.index #cnt_main .menu_list>li .shop_list li{
		width: 70px;
		font-size: 0.9em;
	}
	.index #cnt_main .description_box{
		padding: 40px;
	}
	.index #cnt_main .description_box .img_box .ico1{
		bottom: 20px;
	}
	.index #cnt_main .description_box .img_box .ico1 img{
		width: 150px;
	}
}
@media screen and (max-width: 767px){
	.index #cnt_main .sec_txt1{
		margin-bottom: 20px;
	}
	.index #cnt_main .menu_list{
		margin-left: -3%;
	}
	.index #cnt_main .menu_list>li{
		width: 47%;
		margin-left: 3%;
		margin-bottom: 30px;
	}
	.index #cnt_main .menu_list>li .img1{
		margin-bottom: 10px;
	}
	.index #cnt_main .menu_list>li .img1 .menu_img{
		border-radius: 8px;
	}
	.index #cnt_main .menu_list>li .name{
		font-size: 1em;
		margin-bottom: 5px;
	}
	.index #cnt_main .menu_list>li .box1{
		margin-bottom: 10px;
	}
	.index #cnt_main .menu_list>li .price{
		float: none;
		font-size: 1em;
	}
	.index #cnt_main .menu_list>li .box1 .hot{
		float: none;
	}
	.index #cnt_main .menu_list>li .shop_list{
		margin-bottom: 10px;
	}
	.index #cnt_main .menu_list>li .shop_list li{
		margin-bottom: 5px;
	}
	.index #cnt_main .description_box{
		padding: 20px;
	}
	.index #cnt_main .description_box .txt_box{
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	.index #cnt_main .description_box .ul1 li{
		font-size: 1em;
	}
	.index #cnt_main .description_box .img_box{
		float: none;
		width: 100%;
	}
	.index #cnt_main .description_box .img_box .ico1{
		top: -6vw;
		left: -7vw;
		bottom: auto;
	}
	.index #cnt_main .description_box .img_box .ico1 img{
		width: 150px;
	}
}
@media screen and (max-width: 479px){
	.index #cnt_main .menu_list>li .shop_list li.adult{ background: #7b4b2a; }
	.index #cnt_main .menu_list>li .shop_list li.west{ background: #af2c05; }
	.index #cnt_main .menu_list>li .shop_list li.jousui{ background: #b08205; }
	.index #cnt_main .menu_list>li .txt1{
		font-size: 14px;
		letter-spacing: -0.03em;
		padding: 0 3px;
	}
	.index #cnt_main .menu_list>li .name { font-size: 14px; }
	.index #cnt_main .menu_list>li .shop_list li{
		margin-bottom: 5px;
		font-size: 12px;
	}
	.index #cnt_main .menu_list>li .shop_list li { width: 60px; }
}


.index .txtcovid span.txtred a { color: #ff0000; font-weight: bold; }
.index .txtcovid { text-align: center; margin: -20px 0 40px; }
@media screen and (max-width: 767px){
	.index .txtcovid { font-size: 0.8em; }
	.index .txtcovid br { display: none; }
}

.index #sec_2 .menu_list>li .img1{
	position: relative;
}
.index #sec_2 .menu_list>li .img1 .happyhour{
	position: absolute;
	bottom: -11px;
	right: -18px;
}
.index #sec_2 .menu_list>li .img1 .happyhour img{
	width: 142px;
}